#### PyKDE - Python Bindings for KDE

# class DOM.HTMLMenuElement

Table of contents
Modules
khtml Classes
All Classes

Module | khtml
Class | DOM.HTMLMenuElement
Inherits | DOM.HTMLElement

### methods

- HTMLMenuElement ()

  returns a HTMLMenuElement instance

- HTMLMenuElement (other)

  returns a HTMLMenuElement instance

  Argument | Type | Default
  --- | --- | ---
  other | DOM.HTMLMenuElement |

- HTMLMenuElement (other)

  returns a HTMLMenuElement instance

  Argument | Type | Default
  --- | --- | ---
  other | DOM.Node |

- HTMLMenuElement (impl)

  Not Implemented

- compact ()

  returns (bool)

- setCompact (a0)

  returns nothing

  Argument | Type | Default
  --- | --- | ---
  a0 | bool |